Bug 430008 - Search results page should show arrows/links
Search results page should show arrows/links
Product: freeIPA
Classification: Community
Component: WebUI (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
Depends On:
Blocks: freeipa10 429034
  Show dependency treegraph
Reported: 2008-01-24 01:41 EST by Chandrasekar Kannan
Modified: 2012-03-27 03:17 EDT (History)
5 users (show)

See Also:
Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 01:41:34 EST
Ticket #82 (assigned defect)

Opened 3 months ago

Last modified 2 months ago
Search results page should show arrows/links
Reported by: 	rcritten 	Assigned to: 	kmacmill (accepted)
Priority: 	major 	Milestone: 	release-1
Component: 	ipa-gui 	Version: 	
Keywords: 		Cc: 	
Description ¶

The search results page should show the columns as links so user's know they can click on them.

Also the latest CSS update removed the search sort arrows altogether.
Change History
2007-11-14 08:38:25 changed by kmacmill ¶

    * owner changed from rcritten to kmacmill.
    * status changed from new to assigned.
    * milestone changed from milestone-5 to release-1.
Comment 1 Rob Crittenden 2008-01-24 14:52:16 EST
This was fixed in:

changeset:   370:e4af5180a92d
user:        Rob Crittenden <rcritten@redhat.com>
date:        Mon Nov 12 15:14:35 2007 -0500
files:       ipa-server/ipa-gui/ipagui/static/css/style.css
Underline columns on sort results page so users will know it is a link
Restore the CSS to display the up/down arrow on sort columns
Comment 2 Yi Zhang 2008-04-03 16:44:37 EDT
qa verified, bug closed
build used: 4-3-2008 daily build

Note You need to log in before you can comment on or make changes to this bug.